/*--- Avanquest WebEasy Page Style ---*/


.cc194              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc195              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc196              { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc197              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e9              { /* overview_5046005.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 127.50pt;
	width           : 309.75pt;
	height          : 382.50pt;
	}
div#e8              { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 378.75pt;
	top             : 121.50pt;
	width           : 339.75pt;
	height          : 287.25pt;
	}
img#e7              { /* overview_5046004.jpg */
	position        : absolute;
	left            : 265.50pt;
	top             : 534.00pt;
	width           : 176.25pt;
	height          : 306.00pt;
	}
img#e6              { /* overview_5046003.jpg */
	position        : absolute;
	left            :  45.75pt;
	top             : 919.50pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 139.50pt;
	top             : 984.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 577.50pt;
	top             : 984.75pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e2              { /* overview_5046002.jpg */
	position        : absolute;
	left            :  50.25pt;
	top             : 534.00pt;
	width           : 181.50pt;
	height          : 307.50pt;
	}
img#e1              { /* overview_5046001.jpg */
	position        : absolute;
	left            : 473.25pt;
	top             : 534.75pt;
	width           : 249.75pt;
	height          : 305.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
